Subject: Copper Napthenate

From: dave macfawn <[email-masked]>
Date: Mon, 28 Aug 1995 17:12:34 GMT

I am interested in using Copper Napthenate rather than painting my hives but
need to learn more about it.  Will the Napthenate bother the bees if the brood
champer is soaked in the liquid prior to the introduction of the bees?  Can I
use the napthenate instead of painting the hives?  Is there any problem using
honey supers dipped in Napthenate?  How long should the wood be soaked in the
Napthenate?  I am looking for a cheaper solution than painting my hives but am
not sure if Copper Napthenate is it.
dave macfawn
AT&T Global Information Solutions
[email-masked]
(803) 939-7409